Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616122 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gyachi (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 13:38 EDT by Rudolf Kastl
Modified: 2011-05-24 22:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: gyachi-1.2.10-5.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-24 22:58:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-19 13:38:00 EDT
Description of problem:
Categories=Application;Network;
could be:
Categories=GTK;Network;InstantMessaging;

other desktop-file-validate outputs:
fedora-gyachi.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated
fedora-gyachi.desktop: warning: value "gyachi.png" for key "Icon" in group "Desktop Entry" is an icon name with an extension, but there should be no extension as described in the Icon Theme Specification if the value is not an absolute path

Version-Release number of selected component (if applicable):
gyachi-1.2.9-2.fc14.x86_64
Comment 1 Bug Zapper 2010-07-30 08:40:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2011-05-17 11:23:33 EDT
gyachi-1.2.10-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gyachi-1.2.10-5.fc15
Comment 3 Fedora Update System 2011-05-18 14:42:58 EDT
Package gyachi-1.2.10-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gyachi-1.2.10-5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gyachi-1.2.10-5.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-05-24 22:58:46 EDT
gyachi-1.2.10-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.